singleton Material(aerobatic_prop_cone)
{
   mapTo = "aerobatic_prop_cone";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "15";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   //diffuseColor[1] = "0.1 0.1 0.1 0.85";
   diffuseColor[1] = "1 1 1 0.85";
   diffuseColor[2] = "1 1 1 1";
   instanceDiffuse[2] = "0";
   diffuseMap[1] = "vehicles/common/null.dds";
   diffuseMap[2] = "vehicles/aerobatic/textures/m_prop_d.png";
};

singleton Material("aerobatic_prop_cone.skin.aerobatics_dark")
{
   mapTo = "aerobatic_prop_cone.skin.aerobatics_dark";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "15";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   diffuseColor[1] = "0.1 0.1 0.1 0.85";
   //diffuseColor[1] = "1 1 1 0.85";
   diffuseColor[2] = "1 1 1 1";
   instanceDiffuse[2] = "0";
   diffuseMap[1] = "vehicles/common/null.dds";
   diffuseMap[2] = "vehicles/aerobatic/textures/m_prop_d.png";
};

singleton Material(aerobatic_prop_blades)
{
   mapTo = "aerobatic_prop_blades";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "15";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   //diffuseColor[1] = "0.1 0.1 0.1 0.85";
   diffuseColor[1] = "1 1 1 0.85";
   diffuseColor[2] = "1 1 1 1";
   instanceDiffuse[2] = "0";
   diffuseMap[1] = "vehicles/common/null.dds";
   diffuseMap[2] = "vehicles/aerobatic/textures/m_prop_d.png";
};

singleton Material("aerobatic_prop_blades.skin.aerobatics_dark")
{
   mapTo = "aerobatic_prop_blades.skin.aerobatics_dark";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "15";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   diffuseColor[1] = "0.1 0.1 0.1 0.85";
   //diffuseColor[1] = "1 1 1 0.85";
   diffuseColor[2] = "1 1 1 1";
   instanceDiffuse[2] = "0";
   diffuseMap[1] = "vehicles/common/null.dds";
   diffuseMap[2] = "vehicles/aerobatic/textures/m_prop_d.png";
};

singleton Material(aerobatic_prop_blades_turn)
{
   mapTo = "aerobatic_prop_blades_turn";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "15";
   cubemap = "BNG_Sky_02_cubemap";
   pixelSpecular[0] = "1";
   translucentBlendOp = "AddAlpha";
   translucent = "1";
   diffuseColor[1] = "1 1 1 0.55";
   instanceDiffuse[2] = "1";
   diffuseMap[1] = "vehicles/aerobatic/textures/m_prop_turn_d.dds";
   beamngDiffuseColorSlot = "2";
   diffuseColor[0] = "1 1 1 0.008";
};

singleton Material(aerobatic_transparent)
{
   mapTo = "aerobatic_transparent";
   diffuseColor[0] = "0 0 0 0";
   translucentBlendOp = "Addalpha";
   translucent = "1";
};

singleton Material(aerobatic_glass)
{
   mapTo = "aerobatic_glass";
   reflectivityMap[0] = "vehicles/common/glass_base.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.4 0.4 0.45 0.1";
   diffuseColor[1] = "0 0 0 0.1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(aerobatic_glass_interior)
{
   mapTo = "aerobatic_glass_interior";
   //reflectivityMap[0] = "vehicles/common/glass_base.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "8";
   pixelSpecular[0] = "0"; 
   specularPower[1] = "8";
   //pixelSpecular[1] = "1";
   diffuseColor[0] = "0.4 0.4 0.45 0.1";
   diffuseColor[1] = "0 0 0 0.25";
   useAnisotropic[0] = "0";
   useAnisotropic[1] = "0";
   castShadows = "1";
   translucent = "1";
   //alphaTest = "1";
   //alphaRef = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(aerobatic_ins_glass)
{
   mapTo = "aerobatic_ins_glass";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "8";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 0.05";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //dynamicCubemap = true;
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";

};

singleton Material(aerobatic_p_glass)
{
   mapTo = "aerobatic_p_glass";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "8";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 0.05";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //dynamicCubemap = true;
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";

};

singleton Material(aerobatic_seat)
{
   mapTo = "aerobatic_seat";
   diffuseMap[0] = "vehicles/aerobatic/textures/m_seat_d.png";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "White";
   specularPower[0] = "8";
   specularPower[1] = "8";
   castShadows = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(aerobatic_joystick_4)
{
   mapTo = "aerobatic_joystick_4";
    diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.2 0.2 0.2 1";
   specularPower[0] = "50";
   specularPower[1] = "50";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(aerobatic_joystick_3)
{
   mapTo = "aerobatic_joystick_3";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.9 0.9 0.9 1";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(aerobatic_tubes)
{
   mapTo = "aerobatic_tubes";
   diffuseMap[1] = "vehicles/aerobatic/textures/m_tubes_d.jpg";
   //overlayMap[1] = "vehicles/aerobatic/textures/m_tubes_b_d.png";
   //specularPower[0] = "8";
   //useAnisotropic[0] = "0";
   //specularStrength[0] = "1.25";

   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "15";
   cubemap = "BNG_Sky_02_cubemap";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   //diffuseColor[1] = "0.1 0.1 0.1 0.85";
   diffuseColor[1] = "1 1 1 0.6";
   diffuseColor[2] = "1 1 1 0.2";
   instanceDiffuse[2] = "0";
   diffuseMap[1] = "vehicles/common/null.dds";
   diffuseMap[2] = "vehicles/common/null.dds";
   
};

singleton Material(aerobatic_cockpit)
{
   mapTo = "aerobatic_cockpit";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   diffuseColor[1] = "1 1 1 1";
   specular[1] = "1 1 1 1";
   specularPower[1] = "8";
   specularStrength[0] = "1";
   specularStrength[1] = "1";
   pixelSpecular[0] = "0";
   pixelSpecular[1] = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseMap[0] = "vehicles/aerobatic/textures/m_cockpit_d.png";
   normalMap[0] = "vehicles/aerobatic/textures/m_cockpit_n.png";
   specularMap[0] = "vehicles/aerobatic/textures/m_cockpit_s.png";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   translucentBlendOp = "None";
};


singleton Material(aerobatic_wheel_hub)
{
   mapTo = "aerobatic_wheel_hub";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/aerobatic/textures/m_tires_f_d.png";
};

singleton Material(aerobatic_wheel_rubber)
{
   mapTo = "aerobatic_wheel_rubber";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/aerobatic/textures/m_tires_f_d.dds";
   normalMap[0] = "vehicles/aerobatic/textures/m_tires_f_n.dds";
};

singleton Material(aerobatic_wingtip)
{
   mapTo = "aerobatic_wingtip";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(aerobatic_metal)
{
   mapTo = "aerobatic_metal";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/aerobatic/textures/m_tires_f_d.dds";
};

singleton Material(aerobatic_metal_2)
{
   mapTo = "aerobatic_metal_2";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/aerobatic/textures/m_cockpit_d.png";
};

singleton Material(aerobatic_metal_3)
{
   mapTo = "aerobatic_metal_3";
   diffuseColor[0] = "0.15 0.15 0.15 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(aerobatic_engine)
{
   mapTo = "aerobatic_engine";
   specularStrength[0] = "0";
   pixelSpecular[0] = "1";
   specularMap[0] = "vehicles/aerobatic/textures/m_engine_s.png";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/aerobatic/textures/m_engine_d.png";
   diffuseColor[0] = "1 1 1 1";
   useAnisotropic[0] = "1";
};

singleton Material(aerobatic_engine_2)
{
   mapTo = "aerobatic_engine_2";
   specularStrength[0] = "0";
   pixelSpecular[0] = "1";
   specularMap[0] = "vehicles/aerobatic/textures/m_engine_s.png";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/aerobatic/textures/m_engine_d.png";
   diffuseColor[0] = "1 1 1 1";
   useAnisotropic[0] = "1";
   diffuseColor[1] = "0.992157 0.992157 0.992157 0.15";
   diffuseMap[1] = "vehicles/common/null.dds";
};

singleton Material(aerobatic_filter_front)
{
   mapTo = "aerobatic_filter_front";
   diffuseColor[0] = "0.02 0.02 0.02 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(aerobatic_light_whi)
{
   mapTo = "aerobatic_light_whi";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(aerobatic_light_red)
{
   mapTo = "aerobatic_light_red";
};

singleton Material(aerobatic_light_grn)
{
   mapTo = "aerobatic_light_grn";
};

singleton Material(aerobatic_light_whi)
{
   mapTo = "aerobatic_light_whi";
};

singleton Material(aerobatic_light_ldg)
{
   mapTo = "aerobatic_light_ldg";
};

singleton Material(aerobatic_light_red_off)
{
   mapTo = "aerobatic_light_red_off";
   diffuseColor[0] = "0.321569 0.00392157 0.00392157 0.8";
   specular[0] = "White";
   specularPower[0] = "9";
   translucentBlendOp = "LerpAlpha";
   pixelSpecular[0] = "1";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(aerobatic_light_grn_off)
{
   mapTo = "aerobatic_light_grn_off";
   diffuseColor[0] = "0.00392157 0.447059 0.00392157 0.8";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   pixelSpecular[0] = "1";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(aerobatic_light_whi_off)
{
   mapTo = "aerobatic_light_whi_off";
   diffuseColor[0] = "0.686275 0.686275 0.686275 0.8";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   pixelSpecular[0] = "1";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(aerobatic_light_ldg_off)
{
   mapTo = "aerobatic_light_ldg_off";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
};

singleton Material(aerobatic_light_red_on)
{
   mapTo = "aerobatic_light_red_on";
   diffuseColor[0] = "0.85 0 0 1";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(aerobatic_light_grn_on)
{
   mapTo = "aerobatic_light_grn_on";
   diffuseColor[0] = "0 0.85 0 1";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(aerobatic_light_whi_on)
{
   mapTo = "aerobatic_light_whi_on";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(aerobatic_light_ldg_on)
{
   mapTo = "aerobatic_light_ldg_on";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "White";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(aerobatic_ins_1)
{
   mapTo = "aerobatic_ins_1";
   diffuseColor[0] = "0.2 0.2 0.2 1";
   specular[0] = "0.015 0.015 0.015 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(aerobatic_ins)
{
   mapTo = "aerobatic_ins";
   diffuseMap[0] = "vehicles/aerobatic/textures/m_ins_d.png";
   specularPower[0] = "40";
   useAnisotropic[0] = "1";
   
};

singleton Material(aerobatic_ins_n_1)
{
   mapTo = "aerobatic_ins_n_1";
   diffuseColor[0] = "0.0 0.0 0.0 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "50";
};


singleton Material(aerobatic_ins_n_2)
{
   mapTo = "aerobatic_ins_n_2";
   diffuseColor[0] = "0.83 0.83 0.83 1";
   specular[0] = "0.015 0.015 0.015 1";
   specularPower[0] = "50";
};

singleton Material(aerobatic_ins_n_3)
{
   mapTo = "aerobatic_ins_n_3";
   diffuseColor[0] = "0.8 0.1 0.1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "50";
};


singleton Material(aerobatic_toggles)
{
   mapTo = "aerobatic_toggles";
   diffuseColor[0] = "0.5 0.5 0.5 0.008";
   specular[0] = "1 1 1 1";
   specularPower[0] = "44";
   pixelSpecular[0] = "1";
   dynamicCubemap = true; 
   diffuseColor[1] = "0.52 0.52 0.52 0.4";
   diffuseMap[1] = "vehicles/common/null.dds";
   diffuseMap[2] = "vehicles/aerobatic/textures/m_tubes_d.jpg";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   diffuseColor[2] = "0.65 0.65 0.65 0.5";
};

singleton Material(aerobatic_banner)
{
   mapTo = "aerobatic_banner";
   diffuseMap[0] = "vehicles/aerobatic/textures/m_banner_d.png";
   normalMap[0] = "vehicles/aerobatic/textures/m_banner_n.png";
   specularPower[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "vehicles/aerobatic/textures/m_banner_s.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   specularStrength[0] = "0.5";
   pixelSpecular[0] = "1";
};

singleton Material(aerobatic_banner_cable)
{
   mapTo = "aerobatic_banner_cable";
   diffuseColor[0] = "0.1 0.1 0.1 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
};

singleton Material(aerobatic_ins_comp_n)
{
   mapTo = "aerobatic_ins_comp_n";
   diffuseColor[0] = "0.05 0.05 0.05 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
};

singleton Material(aerobatic_controls_sup)
{
   mapTo = "aerobatic_controls_sup";
   diffuseColor[0] = "0.1 0.1 0.1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
};

singleton Material(aerobatic_brakedisk)
{
   mapTo = "aerobatic_brakedisk";
   diffuseColor[0] = "0.64 0.06 0.09 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(aerobatic_metal_blk)
{
   mapTo = "aerobatic_metal_blk";
   diffuseColor[0] = "0.1 0.1 0.1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
};

singleton Material(aerobatic_body_int)
{
   mapTo = "aerobatic_body_int";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "50";
   diffuseMap[0] = "vehicles/aerobatic/textures/m_body_int_d.png";
   specularMap[0] = "vehicles/aerobatic/textures/m_body_int_s.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};


singleton Material(aerobatic_body_int_2)
{
   mapTo = "aerobatic_body_int_2";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
};

singleton Material(aerobatic_body_int_3)
{
   mapTo = "aerobatic_body_int_3";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/aerobatic/textures/m_body_int_3_d.png";
};

//--------------

singleton Material(aerobatic_wings)
{
   mapTo = "aerobatic_wings";
   normalMap[0] = "vehicles/aerobatic/textures/m_wings_n.png";
   normalMap[1] = "vehicles/aerobatic/textures/m_wings_n.png";
   normalMap[2] = "vehicles/aerobatic/textures/m_wings_n.png";
   normalMap[3] = "vehicles/aerobatic/textures/m_wings_n.png";
   specularPower[0] = "1";
   specularPower[1] = "64";
   specularPower[2] = "64";
   specularPower[3] = "128";
   specularStrength[0] = "0";
   specularStrength[1] = "0.5";
   specularStrength[2] = "0.5";
   specularStrength[3] = "0.5";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   useAnisotropic[3] = "1";
   dynamicCubemap = "1";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/common/null.dds";
   colorMap[2] = "vehicles/common/invisible.dds";
   colorMap[3] = "vehicles/aerobatic/textures/m_wings_d.png";
   instanceDiffuse[1] = "1";
   beamngDiffuseColorSlot = "1";
   diffuseColor[1] = "1 1 1 0.9";
   //diffuseColor[2] = "1 1 1 0.9";
   diffuseColor[2] = "0.15 0.15 0.15 0.9";
   diffuseColor[3] = "1 1 1 1";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material("aerobatic_wings.skin.race")
{
   mapTo = "aerobatic_wings.skin.race";
   normalMap[0] = "vehicles/aerobatic/textures/m_wings_n.png";
   normalMap[1] = "vehicles/aerobatic/textures/m_wings_n.png";
   normalMap[2] = "vehicles/aerobatic/textures/m_wings_n.png";
   normalMap[3] = "vehicles/aerobatic/textures/m_wings_n.png";
   specularPower[0] = "1";
   specularPower[1] = "64";
   specularPower[2] = "64";
   specularPower[3] = "128";
   specularStrength[0] = "0";
   specularStrength[1] = "0.5";
   specularStrength[2] = "0.5";
   specularStrength[3] = "0.5";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   useAnisotropic[3] = "1";
   dynamicCubemap = "1";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/common/null.dds";
   colorMap[2] = "vehicles/aerobatic/textures/m_wings_sr.png";
   colorMap[3] = "vehicles/aerobatic/textures/m_wings_d.png";
   instanceDiffuse[1] = "1";
   beamngDiffuseColorSlot = "1";
   diffuseColor[1] = "1 1 1 0.9";
   //diffuseColor[2] = "1 1 1 0.9";
   diffuseColor[2] = "1 1 1 0.9";
   diffuseColor[3] = "1 1 1 1";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material("aerobatic_wings.skin.aerobatics")
{
   mapTo = "aerobatic_wings.skin.aerobatics";
   normalMap[0] = "vehicles/aerobatic/textures/m_wings_n.png";
   normalMap[1] = "vehicles/aerobatic/textures/m_wings_n.png";
   normalMap[2] = "vehicles/aerobatic/textures/m_wings_n.png";
   normalMap[3] = "vehicles/aerobatic/textures/m_wings_n.png";
   specularPower[0] = "1";
   specularPower[1] = "64";
   specularPower[2] = "64";
   specularPower[3] = "128";
   specularStrength[0] = "0";
   specularStrength[1] = "0.5";
   specularStrength[2] = "0.5";
   specularStrength[3] = "0.5";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   useAnisotropic[3] = "1";
   dynamicCubemap = "1";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/aerobatic/textures/m_wings_sa_b.png";
   colorMap[2] = "vehicles/aerobatic/textures/m_wings_sa.png";
   colorMap[3] = "vehicles/aerobatic/textures/m_wings_d.png";
   instanceDiffuse[1] = "1";
   beamngDiffuseColorSlot = "1";
   diffuseColor[1] = "1 1 1 0.9";
   diffuseColor[2] = "1 1 1 0.9";
   //diffuseColor[2] = "0.15 0.15 0.15 0.9";
   diffuseColor[3] = "1 1 1 1";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material("aerobatic_wings.skin.aerobatics_dark")
{
   mapTo = "aerobatic_wings.skin.aerobatics_dark";
   normalMap[0] = "vehicles/aerobatic/textures/m_wings_n.png";
   normalMap[1] = "vehicles/aerobatic/textures/m_wings_n.png";
   normalMap[2] = "vehicles/aerobatic/textures/m_wings_n.png";
   normalMap[3] = "vehicles/aerobatic/textures/m_wings_n.png";
   specularPower[0] = "1";
   specularPower[1] = "64";
   specularPower[2] = "64";
   specularPower[3] = "128";
   specularStrength[0] = "0";
   specularStrength[1] = "0.5";
   specularStrength[2] = "0.5";
   specularStrength[3] = "0.5";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   useAnisotropic[3] = "1";
   dynamicCubemap = "1";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/aerobatic/textures/m_wings_sa_b.png";
   colorMap[2] = "vehicles/aerobatic/textures/m_wings_sa.png";
   colorMap[3] = "vehicles/aerobatic/textures/m_wings_d.png";
   instanceDiffuse[1] = "1";
   beamngDiffuseColorSlot = "1";
   diffuseColor[1] = "1 1 1 0.9";
   //diffuseColor[2] = "1 1 1 0.9";
   diffuseColor[2] = "0.15 0.15 0.15 0.9";
   diffuseColor[3] = "1 1 1 1";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(aerobatic_body)
{
   mapTo = "aerobatic_body";
   normalMap[0] = "vehicles/aerobatic/textures/m_body_n.png";
   normalMap[1] = "vehicles/aerobatic/textures/m_body_n.png";
   normalMap[2] = "vehicles/aerobatic/textures/m_body_n.png";
   normalMap[3] = "vehicles/aerobatic/textures/m_body_n.png";
   specularPower[0] = "1";
   specularPower[1] = "64";
   specularPower[2] = "64";
   specularPower[3] = "128";
   specularStrength[0] = "0";
   specularStrength[1] = "0.5";
   specularStrength[2] = "0.5";
   specularStrength[3] = "0.5";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   useAnisotropic[3] = "1";
   dynamicCubemap = "1";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/common/null.dds";
   colorMap[2] = "vehicles/aerobatic/textures/m_body_se.png";
   colorMap[3] = "vehicles/aerobatic/textures/m_body_d.png";
   instanceDiffuse[1] = "1";
   beamngDiffuseColorSlot = "1";
   diffuseColor[1] = "1 1 1 0.9";
   //diffuseColor[2] = "1 1 1 0.9";
   diffuseColor[2] = "0.15 0.15 0.15 0.9";
   diffuseColor[3] = "1 1 1 1";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material("aerobatic_body.skin.race")
{
   mapTo = "aerobatic_body.skin.race";
   normalMap[0] = "vehicles/aerobatic/textures/m_body_n.png";
   normalMap[1] = "vehicles/aerobatic/textures/m_body_n.png";
   normalMap[2] = "vehicles/aerobatic/textures/m_body_n.png";
   normalMap[3] = "vehicles/aerobatic/textures/m_body_n.png";
   specularPower[0] = "1";
   specularPower[1] = "64";
   specularPower[2] = "64";
   specularPower[3] = "128";
   specularStrength[0] = "0";
   specularStrength[1] = "0.5";
   specularStrength[2] = "0.5";
   specularStrength[3] = "0.5";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   useAnisotropic[3] = "1";
   dynamicCubemap = "1";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/common/null.dds";
   colorMap[2] = "vehicles/aerobatic/textures/m_body_sr.png";
   colorMap[3] = "vehicles/aerobatic/textures/m_body_d.png";
   instanceDiffuse[1] = "1";
   beamngDiffuseColorSlot = "1";
   diffuseColor[1] = "1 1 1 0.9";
   //diffuseColor[2] = "1 1 1 0.9";
   diffuseColor[2] = "1 1 1 0.9";
   diffuseColor[3] = "1 1 1 1";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material("aerobatic_body.skin.aerobatics")
{
   mapTo = "aerobatic_body.skin.aerobatics";
   normalMap[0] = "vehicles/aerobatic/textures/m_body_n.png";
   normalMap[1] = "vehicles/aerobatic/textures/m_body_n.png";
   normalMap[2] = "vehicles/aerobatic/textures/m_body_n.png";
   normalMap[3] = "vehicles/aerobatic/textures/m_body_n.png";
   specularPower[0] = "1";
   specularPower[1] = "64";
   specularPower[2] = "64";
   specularPower[3] = "128";
   specularStrength[0] = "0";
   specularStrength[1] = "0.5";
   specularStrength[2] = "0.5";
   specularStrength[3] = "0.5";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   useAnisotropic[3] = "1";
   dynamicCubemap = "1";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/aerobatic/textures/m_body_sa_b.png";
   colorMap[2] = "vehicles/aerobatic/textures/m_body_sa.png";
   colorMap[3] = "vehicles/aerobatic/textures/m_body_d.png";
   instanceDiffuse[1] = "1";
   beamngDiffuseColorSlot = "1";
   diffuseColor[1] = "1 1 1 0.9";
   diffuseColor[2] = "1 1 1 0.9";
   //diffuseColor[2] = "0.15 0.15 0.15 0.9";
   diffuseColor[3] = "1 1 1 1";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material("aerobatic_body.skin.aerobatics_dark")
{
   mapTo = "aerobatic_body.skin.aerobatics_dark";
   normalMap[0] = "vehicles/aerobatic/textures/m_body_n.png";
   normalMap[1] = "vehicles/aerobatic/textures/m_body_n.png";
   normalMap[2] = "vehicles/aerobatic/textures/m_body_n.png";
   normalMap[3] = "vehicles/aerobatic/textures/m_body_n.png";
   specularPower[0] = "1";
   specularPower[1] = "64";
   specularPower[2] = "64";
   specularPower[3] = "128";
   specularStrength[0] = "0";
   specularStrength[1] = "0.5";
   specularStrength[2] = "0.5";
   specularStrength[3] = "0.5";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   useAnisotropic[3] = "1";
   dynamicCubemap = "1";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/aerobatic/textures/m_body_sa_b.png";
   colorMap[2] = "vehicles/aerobatic/textures/m_body_sa.png";
   colorMap[3] = "vehicles/aerobatic/textures/m_body_d.png";
   instanceDiffuse[1] = "1";
   beamngDiffuseColorSlot = "1";
   diffuseColor[1] = "1 1 1 0.9";
   //diffuseColor[2] = "1 1 1 0.9";
   diffuseColor[2] = "0.15 0.15 0.15 0.9";
   diffuseColor[3] = "1 1 1 1";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   pixelSpecular[3] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(aerobatic_m_interior)
{
   mapTo = "m_interior";
   diffuseColor[0] = "0.117851 0.117851 0.117851 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(aerobatic_m_interior_2)
{
   mapTo = "m_interior_2";
   diffuseColor[0] = "0.00801746 0 0.00073525 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(aerobatic_Material_000)
{
   mapTo = "Material_000";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(aerobatic_m_interior_3)
{
   mapTo = "m_interior_3";
   diffuseColor[0] = "0.224808 0.224808 0.224808 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};